#16 Patch for qc-usb to work with 2.6.18-rc3 (-rc2&-rc1)

open
nobody
None
5
2006-07-31
2006-07-31
FreqMod
No

This is a patch (against qc-usb cvs) for qc-usb to
work with linux 2.6.18-rc3 (-rc2&-rc1).

At least rc1 didn't compile with (standard) cvs
driver. But I have only tested rc3.

Discussion

  • FreqMod
    FreqMod
    2006-07-31

     
  • Logged In: NO

    Patch works on (Debian Unstable):
    2.6.18-1-amd64 #1 SMP Fri Sep 29 17:39:19 CEST 2006 x86_64
    GNU/Linux